/**
 * Sitegen common structure
 * This file contains the default css for the common sitegen page areas.
 */


#breadcrumbs {
    font-size: .85em;
    margin-top: 0;
    margin-bottom: 1em;
}


/* ---------- header ---------- */

#header {
    padding-left: .75em;
    height: 100px;
    border-bottom: 1px solid;
}

#header img {
    width: auto;
    height: auto;
    border: none;
}

/* ---------- navigation, top ---------- */

#navtop {
    float: left;
    width: 100%;
    /*border-top: 1px solid white;*/
    border-bottom: 1px solid;
}

#navtop ul {
    float: left;
    margin: 0 0 0 15px;
    padding: 0;
    list-style-type: none;
}

#navtop li {
    display: inline;
    padding: 0;
    margin: 0;
}

#navtop li a {
    border-right: 1px solid;
    border-bottom: 0;
    padding: 5px 15px;
    margin: 0;
    text-decoration: none;
    font-size: .88em;
    font-weight: bold;
    letter-spacing: 2px;
    display: block;
    float: left;
    width: auto;
}

#navtop a.first {
    border-left: 1px solid;
}


#navtop a img {
    border: none;
    float: right;
    margin: 0 1em;
    padding-top: 5px;
}

/* ---------- navigation, left ---------- */

#navleft {
  color: black;
  width: 250px;
  float: left;
  padding: 0 10px;
}

#navleft ul {
    margin-left: 0;
    padding-left: 1.3em;
}

#navleft h4 {
    font-size: 1.1em;
    border-bottom: 1px solid;
    margin: 1em 0 .5em;
}

#navleft input {
    margin: 1px 0 3px;
}

#navleft a.tips {
    float: right;
    font-size: 10px;
    font-weight: normal;
}

#navleft .active a {
    font-weight: bold
}

#navleft .active a:hover {
    font-weight: bold
}

#navleft p.arrows {
    margin: 0;
    padding: 0;
}

#container {
  min-height: 600px;
  clear: both;
}

#content {
  margin-left: 290px;
  padding: 10px 20px 10px 0;
}

#content h1 {
  margin-top: 0;
}
/* ---------- footer ---------- */
#footer-wrapper {
  clear: both;
  width: 100%;
}


#footer {
    border-top: 1px solid;
    font-size: .85em;
    padding: 5px 0;
    width: 100%;
}

.editmenu a {
    margin: 1px;
    padding: 2px;
    display: block;
    border: 1px solid;
    text-decoration: none;
    font-size: .85em;
}

/* --- other ----*/
.search_box {
  width: 80%;
}

#basic_index_a, #left_browse_index {
  width: 80%;
}

.homefeature {
 border-bottom: 1px solid;
 padding: 0 0 1em;
 float: right;
 width: 250px;
 margin-left: 1.5em;
 }

.homefeature h2 {
 margin: 0 0 1em;
 padding: .3em .5em;
 }

.homefeature p {
 margin: .3em .5em;
 }

.last_modified{
  text-align:left;
  margin:0 0 0 1em;
  position: absolute;
}

/* utility classes */

.clr {
    clear: both;
}

.strong {
  font-weight: bold;
}

.emph {
  font-style: italic;
}

.facets_hide {
margin-top:-12px;
}

#wm-editmenu, #um-editmenu {
  display: none;
  /**visibility:hidden;**/
}
